AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberPenaltyEvent Class
QueueMemberPenaltyEvent Constructor
QueueMemberPenaltyEvent Methods
QueueMemberPenaltyEvent Properties

| QueueMemberPenaltyEvent Constructor

Creates a new QueueMemberPenaltyEvent

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueMemberPenaltyEvent(
    	ManagerConnection source
    )

    Public Sub New (
    	source As ManagerConnection
    )

    public:
    QueueMemberPenaltyEvent(
    	ManagerConnection^ source
    )

    new :
            source : ManagerConnection -> QueueMemberPenaltyEvent

#### Parameters

source
  Type: AsterNET.Manager
  ManagerConnection
  ManagerConnection passed through in the event.

See Also

#### Reference

QueueMemberPenaltyEvent Class
AsterNET.Manager.Event Namespace